$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'Account'                     => 'Рахунок',
  'Accounting Menu'             => 'Меню Обліку',
  'Confirm!'                    => 'Підтвердіть!',
  'Continue'                    => 'Продовжити',
  'Current'                     => 'Поточний',
  'Customer'                    => 'Клієнт',
  'Date'                        => 'Дата',
  'Employee'                    => 'Працівник',
  'From'                        => 'Від/З',
  'ID'                          => 'Ідентифікаційний номер',
  'Invoice'                     => 'Рахунок-фактура',
  'Invoice Number'              => 'Номер рахунка-фактури',
  'Order'                       => 'Замовлення',
  'Order Number'                => 'Номер Замовлення',
  'Print'                       => 'Надрукувати',
  'Purchase Orders'             => 'Купівельні Замовлення',
  'Sales Orders'                => 'Продажні Накладні',
  'Select all'                  => 'Вибрати все',
  'To'                          => 'До',
  'Vendor'                      => 'Постачальник',
  'Yes'                         => 'Tak',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'continue'                    => 'continue',
  'display'                     => 'display',
  'js_menu'                     => 'js_menu',
  'list_spool'                  => 'list_spool',
  'menubar'                     => 'menubar',
  'print'                       => 'print',
  'remove'                      => 'remove',
  'search'                      => 'search',
  'section_menu'                => 'section_menu',
  'select_all'                  => 'select_all',
  'yes'                         => 'yes',
  'Продовжити'                  => 'continue',
  'Надрукувати'                 => 'print',
  'Вибрати_все'                 => 'select_all',
  'tak'                         => 'yes',
};

1;

